&run_pars
  cvsid='$Id: run.in,v 1.1 2013/01/20 20:05:18 brandenb Exp $',
  nt=10000, it1=100, isave=200, itorder=3
  dsnap=500., dvid=10., ialive=1, cdt=.9
/
&eos_run_pars
/
&hydro_run_pars
  lpressuregradient_gas=.true.
/
&density_run_pars
/
&magnetic_run_pars
  eta=1e-3
/
&viscosity_run_pars
  nu=1e-3
/
